<!ENTITY tools.checklinks "Vérifier les liens de la page">
<!ENTITY tools.accesskey "V">

<!ENTITY context.checklinks "Vérifier les liens de cette page">
<!ENTITY context.accesskey "V">

<!ENTITY created.by "Créée par : ">
<!ENTITY home.page "Page d'accueil : ">

<!ENTITY linkchecker.about "À propos de Linkchecker">
<!ENTITY close.button "Fermer">

<!ENTITY linkchecker.label.toolbar "LinkChecker">
<!ENTITY linkchecker.tooltip.toolbar "Vérifier les liens de cette page">
